/* -- TABLE OF CONTENTS
------------------------------
Common
Noetic Now
Blog
------------------------------
--*/

/* -----------------------------------*/
/* ---------->>> Common */
/* -----------------------------------*/


h1 {
	font-size: 21px;
}

h2 {
	font-size: 30px;
}

.articles_tab {
	background-color: rgb(59,105,45) !important;
	font: 21px Arial, Helvetica, sans-serif; /*"proxima-nova-1","proxima-nova-2", */
	font-weight: normal;
}

.articles_tab.current {
	border-bottom: 1px solid rgb(59,105,45);
}

.articles_bar {
	background: rgb(59,105,45) url('../img/bg-header_bar.png') repeat-y top right;
	/*background:-webkit-gradient(linear, 100% 0%, 0% 100%, from(rgb(116,171,77)), to(rgb(59,105,45)));
	background: -moz-linear-gradient(19% 75% 180deg, rgb(116,171,77),rgb(59,105,45));*/
	padding: 7px 10px;
	margin: 0 0 10px 0;
}

.articles_bar a {
	color: #fff;
}

.blog_tab {
	background-color: rgb(0,37,91) !important;
	font: 100 21px Arial, Helvetica, sans-serif; /*"proxima-nova-1","proxima-nova-2", */
}

.blog_tab.current {
	border-bottom: 1px solid rgb(0,37,91);
}

.blog_bar {
	background: rgb(0,37,91) url('../img/bg-blog_bar.png') repeat-y top right;
	/*background:-webkit-gradient(linear, 100% 0%, 0% 100%, from(rgb(0,176,216)), to(rgb(0,37,91)));
	background: -moz-linear-gradient(19% 75% 180deg, rgb(0,176,216),rgb(0,37,91));*/
	padding: 7px 10px;
	margin: 0 0 10px 0;
}

.blog_bar a {
	color: #fff;
}

.bookreviews_tab {
	background-color: #960;
}

.tabs {
}

.tabs li {
	display: inline;
	float: left;
	margin-right: 1px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-bottom: 1px solid white;
}

.tabs li a {
	color: #fff;
	display: block;
	padding: 5px 15px;

}

.subtab_list {
}

.subtab_list li {
	border-left: 1px #aaa solid;
	color: #fff;
	font-size: 13px;
	float: left;
	padding: 0 5px;
}

.subtab_list li:first-child {
	border: 0;
}

.subtab_list a {
	color: #fff;
}

.subtab_list .current a {
	text-decoration: underline;
}

/* -----------------------------------*/
/* ---------->>> Noetic Now */
/* -----------------------------------*/

.about_noetic {
	margin: 10px 0 0 0;
}

.about_noetic a {
	color: #999 !important;
	font-size: 12px;
}

.article_photo {
	float: left;
	margin: 3px 10px 10px 0;
}

.attribution {
	color: #ccc;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 10px !important;
	padding: 5px 0;
	text-transform: uppercase;
}

.caption {
	color: #aaa;
	font-size: 14px;
}

.vertical p {
	margin: 6px 6px 6px 0;
}

.article_container img {
	margin-right: 10px;
}

.article_container,
.article_list {
	border-top: 1px #ccc solid;
	margin: 5px 0;
	padding-top: 10px;
}

.article_container h2 a,
.article_container h2,
.article_list h2,
.article_list h2 a,
.archive_list h3,
.archive_list h3 a {
	color: rgb(116,171,77); /*green*/
}

.article_list hr {
	width: 50px;
	height: 1px;
}

.article_author,
.article_author a {
	color: #666;
}

.issue_title a,
.issue_title {
	color: #333;
	font: 16px Arial, Helvetica, sans-serif; /*"proxima-nova-1","proxima-nova-2", */
	margin: 0;
}

.issue_title a {
	margin-right: 10px;
}

.pullquote {
	margin-bottom: 20px;
}

.pullquote blockquote {
	margin: 0;
	padding: 0;
	color: rgb(116,171,77); /*green*/
	line-height: 1.4;
	margin-top: 10px;
	font: normal 18px/26px Georgia, Times, "Times New Roman", serif; /*"lemonde-journal", */
	font-style: italic;
}

.pullquote blockquote * {
	font: normal 16px/1 Georgia, Times, "Times New Roman", serif; /*"lemonde-journal", */
	color:rgb(116,171,77);
}

.previous {
	border-top: 1px #ccc solid;
	padding-top: 5px;
}

.issue {
	border-top: 1px #ccc solid;
	margin: 5px 0px 20px;
	padding-top: 10px;
}

.issue .archive_list .vertical li.line > div.size1of5 {
	width: 100px;
}

.issue .archive_list .vertical li.line > div.size4of5 .horizontal_list li {
	margin-top: -2px;
}
.archive_list li {
	margin-top: 5px;
}


/* -----------------------------------*/
/* ---------->>> Blog */
/* -----------------------------------*/

.post_list {
	margin: 5px 0px 20px;
}

.post_list li.line {
	border-top: 1px #ccc solid;
	margin: 5px 0;
	padding: 5px 0 20px;
}

.post_list .main_img {
	margin: 10px 0;
}

.post_profile {
	padding: 10px 10px 0 0 !important;
	width: 100px;
}

.post_profile a {
	font-size: 11px;
}

.post_body {
	margin-right: 20px;
}

.post_body h2,
.post_body h2 a,
.post_body h3,
.post_body h3 a,
.titles_list h4,
.titles_list h4 a {
	color: #0099CC; /*blue*/
}

.comments_top {
	clear: both;
	padding: 5px 0;
	margin: 5px 0 10px 0;
}

.rss ul {
  margin-bottom:20px;
  width:100%;
}
  .rss ul .icon-rss { margin-left:0 }

.twtr-widget{ clear:both !important; }
